<?php

$lang = new HordeLocaleLang();

$lang->changing_passwd		= 'Změnit heslo k poště';
$lang->user_name			= 'Jméno';
$lang->old_password			= 'Staré heslo';
$lang->new_password			= 'Nové heslo';
$lang->retype				= 'Znovu';
$lang->change_passwd		= 'Provést změnu';

$lang->error[ 'error' ]		= 'Chyba';
$lang->error[ 'errormsg' ]	= 'Při provádění požadavku nastala následující chyba:';
$lang->error[ 'nopermission' ] = 'Není povolena změna hesla';
$lang->error[ 'setting' ] 	= 'Server a port chybně nastaveny';
$lang->error[ 'username' ]	= 'Spatné jméno. Jméno se musí shodovat s právě přihlášeným uživatelem.';
$lang->error[ 'old_pass' ]	= 'Staré heslo neodpovídá';
$lang->error[ 'new_pass_ne' ] = 'Nové heslo špatně zopakováno';
$lang->error[ 'short_pass' ] = 'Nové heslo příliš krátké';
$lang->error[ 'no_connect' ]	= 'Nelze se spojit se serverem s hesly';

?>
